<?php
    global $c;

    $strDBCSFile    = "dbcs.txt";
    $strDBCS        = "sqlite:sqlite.db";

    if (!file_exists($strDBCSFile))
        file_put_contents($strDBCSFile, $strDBCS);

    $strDBCS        = trim(file_get_contents($strDBCSFile));
    $varDBCSParts   = explode("\n", $strDBCS);    
    $strUsername    = $varDBCSParts[1];
    $strPassword    = $varDBCSParts[2];
    
    $c = new DatabaseConnection($varDBCSParts[0], $strUsername, $strPassword);
?>
